#padre {
  display: flex;
  justify-content: space-around;
  background-color: aqua;
}
.hijo {
  width: 50px;
  height: 50px;
  border-style: solid;
  margin: 20px;
  padding: 5px;
  background-color: aquamarine;
}
* {
  background-color: aqua;
}
